Chimera jailbreak actualizado a v1.2.8 con soporte para dispositivos A9-A11 con iOS 12.4

Chimera jailbreak actualizado a v1.2.8 con soporte para dispositivos A9-A11 con iOS 12.4
4.8 (96.67%) 6 votos

El equipo de Electra lanz√≥ Chimera v1.2.8 al p√ļblico en general el domingo por la noche con soporte para iOS 12.4 en dispositivos A9-A11 con iOS 12.4 instalado, un movimiento que refleja de cerca uno hecho por Pwn20wnd con la herramienta de jailbreak destapada el domingo por la ma√Īana.

El equipo de Electra anunció la actualización hace unos minutos a través de Twitter:

El equipo de Electra menciona que la tasa de éxito es menor en iOS 12.4 que en versiones anteriores de iOS, pero sugiere que si el exploit Sock Puppet falla una vez en iOS 12.4, los usuarios vuelven a intentarlo por segunda vez sin reiniciar. Como parece, esto generalmente funciona con gran éxito.

Si bien ahora es bueno tener dos herramientas de jailbreak centradas en iOS 12.4 para elegir, vale la pena se√Īalar que Chimera solo es compatible con dispositivos A9-A11 que ejecutan iOS 12.4 en el momento de escribir este art√≠culo, mientras que unc0ver admite dispositivos A7-A11 con iOS 12.4. Con eso en mente, unc0ver es actualmente compatible con m√°s dispositivos. Sin embargo, ninguna herramienta admite dispositivos A12 (X) con iOS 12.4.

Al igual que todas las versiones anteriores de la herramienta de jailbreak Chimera del equipo Electra, v1.2.8 instala Sileo y Substitute para la administraci√≥n de paquetes y la inyecci√≥n de ajustes en lugar de Cydia y Cydia Substrate, la √ļltima de las cuales es utilizada por unc0ver.

Si está interesado en liberar su dispositivo iOS 12.4 compatible con Chimera v1.2.8, puede descargarlo del sitio web oficial de Chimera del equipo Electra. También puede seguir los pasos descritos en nuestro tutorial actualizado de Chimera para lograr un jailbreak sin frustración con él.

Recomendamos:
iOS 13 le permite usar el micrófono de su iPhone para corregir el retraso de audio detrás del molesto problema de sincronización de labios

Una advertencia para los usuarios de la Apple Card: tener un jailbreak junto con su Apple Card va en contra de los términos del servicio y puede resultar en una cuenta cerrada de la Apple Card. Usted ha sido advertido.

¬ŅUtilizar√° el nuevo unc0ver v3.5.0 o Chimera v1.2.8 para liberar sus dispositivos iOS 12.4? H√°ganos saber en la secci√≥n de comentarios.


La noticia fue creada por el AUTOR ORIGINAL del link de arriba, auspiciamos al desarrollador original de la noticia sin perjudicar su reputación ni posicionamiento web.